Skip to content

Audit​


List a company's audit log​

GET
/v1/companies/{id}/audit

Lists the Company's audit_entries newest-first, cursor-paginated.

Authorizations​

SessionAuth

Admin session cookie set by POST /v1/auth/login. Dashboard-only management.

Type
API Key (cookie: notti_session)

Parameters​

Path Parameters

id*

Company ID

Type
string
Required

Query Parameters

limit

Page size (1-100, default 50)

Type
integer
cursor

Pagination cursor

Type
string
app_id

Filter to a single App's entries

Type
string
action

Filter to a single action (e.g. app.create)

Type
string

Responses​

{"items": [auditEntryResponse], "next_cursor": string|null}

application/json
JSON
{
}

Playground​

Authorization
Variables
Key
Value

Samples​


Powered by VitePress OpenAPI